<template>
  <div class="partners-container">
    <b-columns is-multiline>
      <b-column
        class="is-12-mobile"
        v-for="(partner, index) in partners"
        :key="index"
      >
        <img
          :src="partner"
          :alt="`partern_${index}`"
        >
      </b-column>
    </b-columns>
  </div>
</template>

<script>
export default {
  name: 'ThePartners',
  data () {
    return {
      partners: [
        '/images/partner_1.png',
        '/images/partner_2.png',
        '/images/partner_3.png',
        '/images/partner_4.png'
      ]
    }
  }
}
</script>

<style scoped>
  .partners-container {
    width: 100%;
    padding-top: 2rem;
  }

  .column.is-12-mobile {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .columns {
    margin: 0;
    padding: 0;
  }
</style>
